Subject: Re: Image Processing
From: John Bintz <[email-masked]>
To: Amos List <[email-masked]>
Date: Thu, 14 Dec 1995 14:09:10 -0800 (PST)

On Tue, 5 Dec 1995 [email-masked] wrote:

> I now know how to pull a hex value from a given pixel. It'll be in
> the form of a string and look like "FG3" or "2B2" or something like

Perhaps not "G"...

> However I don't know how to separate and pull a 0 to 16 value from
> the "F" and the "G" and the "3" of the "FG3" string. This is not the

Do what I do...

  For I=1 to 3
    A$=Mid$(HexString$,I,1)
    Pixval=Val("$"+A$)

    'Do Your Processing Stuff with the color in here
    'Or, store it in an array for later use

  Next

THis is the method I use for all my HAM routines.

John C. Bintz - * [email-masked] *

WWW:  http://www.lookup.com/Homepages/10794/home.html

"Marge, Marge, Marge...
 When kids today say 'bad', they mean 'good'...
 And to 'shake your booty' means to wiggle one's butt...
 Permit me to demonstrate..."
                                    -Homer Simpson